<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txtBranch"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_50dp"

            android:textColor="@android:color/black"
            android:padding="@dimen/dimen_10dp"
            android:layout_weight="0.2"
            android:textSize="@dimen/dimen_15sp"
            android:textStyle="bold"
            android:gravity="left|center"
            android:text="Select a branch" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.8">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgDropdownBranch"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                app:srcCompat="@drawable/ic_arrow_drop_down"
                android:padding="@dimen/dimen_10dp">


            </androidx.appcompat.widget.AppCompatImageView>


        </LinearLayout>

    </LinearLayout>


    <TextView
        android:id="@+id/txtName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"




        android:padding="@dimen/dimen_10dp"
        android:textColor="@color/colorPrimaryDark"


        android:textSize="@dimen/dimen_15sp"
        android:textStyle="bold"
        android:gravity="center"
        />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">





        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="none"

            android:visibility="gone"
            android:overScrollMode="never"
            />

        <TextView
            android:id="@+id/txtNodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dimen_60dp"

            android:padding="@dimen/dimen_10dp"
            android:layout_weight="0.2"
            android:textColor="@android:color/black"
            android:textSize="@dimen/dimen_15sp"
            android:textStyle="bold"
            android:gravity="center"
            android:text="No data found" />

    </FrameLayout>

</LinearLayout>